<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

    public function __construct()
    {
        parent::__construct();
        $this->load->helper('url');
    }

    public function index()
    {
        $this->load->view('frontend/inc/header');
        $this->load->view('frontend/home');
        $this->load->view('frontend/inc/footer');
    }

    public function destinations()
    {
        $this->load->view('frontend/inc/header');
        $this->load->view('frontend/destinations');
        $this->load->view('frontend/inc/footer');
    }

    public function package()
    {
        $this->load->view('frontend/inc/header');
        $this->load->view('frontend/package');
        $this->load->view('frontend/inc/footer');
    }

    public function about()
    {
        $this->load->view('frontend/inc/header');
        $this->load->view('frontend/about');
        $this->load->view('frontend/inc/footer');
    }

    public function contact()
    {
        $this->load->view('frontend/inc/header');
        $this->load->view('frontend/contact');
        $this->load->view('frontend/inc/footer');
    }
}
